.footer {
    display: flex;
    height: 87px;
    background:white;
    bottom: 0;
    left: 0;
    justify-content: center;
    font-size: 13px;
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
   
}
a {
    color: #5f6368;
    padding: 25px;
    text-decoration: none;
    position: static;
}
a:hover{
    text-decoration: underline;
    color: #910821;
}
.footer-link {
   margin:auto;
}
.copyright {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    justify-content: inherit;
    align-items: center;

}
@media (max-width: 1000px) {
    .footer {
        display: flex;
        height: 87px;
        
        position: fixed;
        left: 0;
        justify-content: center;
        font-size: 13px;
        font-family: Arial, Helvetica, sans-serif;
    }
   
}
